FAQ: Is Ioncube installation required in ZenTao?

2019-06-17 09:58:51
Michi Ten
原创 286

Q: Is ionCube required for ZenTao Pro?


ZenTao premium versions, Pro, Enterprise and Group versions, are encrypted, so ionCube loader is required to run ZenTao.



If you download the one-click installation package for Windows or Linux, you don't have to install ionCube yourself, as it has been built in the package.


If you choose Uniserver or other PHP runtime environments, you have to install ionCube manually. You can download the loader- wizard from  http://www.ioncube.com/loader-wizard/loader-wizard.zip and the instruction can be found HERE.


 

发表评论
评论通过审核后显示。